.eviesays_widget_content { background-color:transparent;margin:0;padding:0;font-family:Georgia,serif;overflow:hidden;padding:0;text-align:center;width:300px; }
.eviesays_widget_content #search_results { width:296px; }
.eviesays_widget_content #calendar_container { margin-top:2px;width:296px;height:22px; }
.eviesays_widget_content #calendar_container a { text-decoration:none; }
.eviesays_widget_content div.calendar_today { float:left;width:40px;height:18px;margin-left:1px;margin-right:1px;color:white;padding-top:4px;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px; background-color:#6495ED; }
.eviesays_widget_content div.calendar_day { float:left;width:40px;height:18px;margin-left:1px;margin-right:1px;background-color:#eeeeee;color:#757575;padding-top:4px;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px; }
.eviesays_widget_content span.day_of_week { font-size:12px; }
.eviesays_widget_content div.visible_widget { visibility:visible;display:inline;min-height:220px; }
.eviesays_widget_content div.hidden_widget { visibility:hidden;display:none;min-height:220px; }
.eviesays_widget_content div.event_row { margin-left:3px;margin-top:8px;width:290px;height:18px;font-family:Arial,Helvetica,sans-serif;color:#123b69;text-align:left;font-size:13px;padding-left:2px;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden; }
.eviesays_widget_content div.event_row a { text-decoration:none;color:#123b69; }
.eviesays_widget_content span.date { font-weight:bold;font-family:Arial,Helvetica,sans-serif; }
.eviesays_widget_content #extra_links { color:#123b69;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;margin-top:5px;margin-bottom:5px; }
.eviesays_widget_content #extra_links a { text-decoration:none;color:#123b69; }
.eviesays_widget_content #more_events { float:left;width:110px; }
.eviesays_widget_content div.silo_container { width:300px;height:25px; }
.eviesays_widget_content div.all_silo { width:73px;height:23px;margin:1px;color:white;font-size:14px;line-height:24px;float:left;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px; background-color:#6495ED; }
.eviesays_widget_content div.all_silo a { text-decoration:none;color:white; }
.eviesays_widget_content div.other_silo { width:73px;height:23px;margin:1px;color:#3e3e3e;background-color:#dcdcdc;font-size:14px;line-height:24px;float:left;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px; }
.eviesays_widget_content div.other_silo a,.eviesays_widget_content div.other_silo a:link,.eviesays_widget_content div.other_silo a:visited,.eviesays_widget_content div.other_silo a:hover,.eviesays_widget_content div.other_silo a:active { text-decoration:none;color:#3e3e3e; }
.eviesays_widget_content div.powered_by { text-align:right;margin-right:5px;color:#aaaaaa;font-size:9px;margin-top:5px;margin-bottom:5px; }
.eviesays_widget_content div.powered_by a { color:#aaaaaa;font-size:9px;text-decoration:none;font-weight:bold; }
.eviesays_widget_content .highlight_background_9d0406 { background-color:#9d0406; }
.eviesays_widget_content .highlight_background_00CC00 { background-color:#00CC00; }
.eviesays_widget_content .highlight_background_0000FF { background-color:#0000FF; }
.eviesays_widget_content .highlight_background_FF0000 { background-color:#FF0000; }
.eviesays_widget_content .highlight_background_000000 { background-color:#000000; }
.eviesays_widget_content .highlight_background_8A2BE2 { background-color:#8A2BE2; }
.eviesays_widget_content .highlight_background_A52A2A { background-color:#A52A2A; }
.eviesays_widget_content .highlight_background_5F9EA0 { background-color:#5F9EA0; }
.eviesays_widget_content .highlight_background_D2691E { background-color:#D2691E; }
.eviesays_widget_content .highlight_background_FF7F50 { background-color:#FF7F50; }
.eviesays_widget_content .highlight_background_6495ED { background-color:#6495ED; }
.eviesays_widget_content .highlight_background_DC143C { background-color:#DC143C; }
.eviesays_widget_content .highlight_background_00008B { background-color:#00008B; }
.eviesays_widget_content .highlight_background_006400 { background-color:#006400; }
.eviesays_widget_content .highlight_background_8B0000 { background-color:#8B0000; }
.eviesays_widget_content .highlight_background_B22222 { background-color:#B22222; }
.eviesays_widget_content .highlight_background_228B22 { background-color:#228B22; }
.eviesays_widget_content .highlight_background_FF00FF { background-color:#FF00FF; }
.eviesays_widget_content .highlight_background_FFD700 { background-color:#FFD700; }
.eviesays_widget_content .highlight_background_DAA520 { background-color:#DAA520; }
.eviesays_widget_content .highlight_background_FF69B4 { background-color:#FF69B4; }
.eviesays_widget_content .highlight_background_4B0082 { background-color:#4B0082; }
.eviesays_widget_content .highlight_background_00FF00 { background-color:#00FF00; }
.eviesays_widget_content .highlight_background_32CD32 { background-color:#32CD32; }
.eviesays_widget_content .highlight_background_800000 { background-color:#800000; }
.eviesays_widget_content .highlight_background_0000CD { background-color:#0000CD; }
.eviesays_widget_content .highlight_background_191970 { background-color:#191970; }
.eviesays_widget_content .highlight_background_000080 { background-color:#000080; }
.eviesays_widget_content .highlight_background_808000 { background-color:#808000; }
.eviesays_widget_content .highlight_background_6B8E23 { background-color:#6B8E23; }
.eviesays_widget_content .highlight_background_FFA500 { background-color:#FFA500; }
.eviesays_widget_content .highlight_background_FF4500 { background-color:#FF4500; }
.eviesays_widget_content .highlight_background_D87093 { background-color:#D87093; }
.eviesays_widget_content .highlight_background_CD853F { background-color:#CD853F; }
.eviesays_widget_content .highlight_background_800080 { background-color:#800080; }
.eviesays_widget_content .highlight_background_4169E1 { background-color:#4169E1; }
.eviesays_widget_content .highlight_background_8B4513 { background-color:#8B4513; }
.eviesays_widget_content .highlight_background_2E8B57 { background-color:#2E8B57; }
.eviesays_widget_content .highlight_background_A0522D { background-color:#A0522D; }
.eviesays_widget_content .highlight_background_6A5ACD { background-color:#6A5ACD; }
.eviesays_widget_content .highlight_background_4682B4 { background-color:#4682B4; }
.eviesays_widget_content .highlight_background_008080 { background-color:#008080; }
.eviesays_widget_content .highlight_background_FF6347 { border-top-color:#FF6347; }